SQLite3::lastErrorMsg
SQLite3::loadExtension
SQLite3
PHP Manual

# SQLite3::lastInsertRowID

Returns the row ID of the most recent INSERT into the database

### Description

public int SQLite3::lastInsertRowID ( void )

Returns the row ID of the most recent INSERT into the database.

### Parameters

This function has no parameters.

### Return Values

Returns the row ID of the most recent INSERT into the database